uuid: 5fe2870f-3c5e-4730-8e58-0873d5711860
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_partners
    - node.type.case_study
  module:
    - text
_core:
  default_config_hash: 1N8E3M0u_JWNTalQx1444VFF9xlF6Dmvw-39P0-1O5c
id: node.case_study.field_case_study_partners
field_name: field_case_study_partners
entity_type: node
bundle: case_study
label: Partners
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
